Bug 248266 - claws-mail-plugins need upgrade for claws-mail 2.10.0
Summary: claws-mail-plugins need upgrade for claws-mail 2.10.0
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: claws-mail-plugins   
(Show other bugs)
Version: 7
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Andreas Bierfert
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-07-14 19:08 UTC by Leszek Matok
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-07-16 17:02:19 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Leszek Matok 2007-07-14 19:08:35 UTC
Description of problem:
Some plugins are working, some are not. Specifically, I need vCalendar plugin to
work, but others (I've tried Notification and AttRemover) don't work either.
They seem to be rebuilt (with a "bump" change log) when 2.10 came out, but
that's not enough, as it seems.

How reproducible:
Always.

Steps to Reproduce:
1. install claws-mail-plugins,
2. in claws-mail, enter the plugins manager,
3. tell it to load plugins, use ^A to load them all at once,
4. see for yourself, which ones don't work (they're italic and their description
contains additional information).

Comment 1 Andreas Bierfert 2007-07-16 17:02:19 UTC
2.10 has _not_ been released for the F7 stable repository. A push of the 2.10
plugins is indeed missing for updates-testing and the situation should be solved
once I have pushed the plugins.


Note You need to log in before you can comment on or make changes to this bug.